Update expected version in debian/tests/help-version.